.blind {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  margin: -1px;
  clip: rect(0, 0, 0, 0);
}

.inner {
  position: relative;
  padding: 0 5vw;
}

.z-index1 {
  z-index: 1 !important;
}

.z-index2 {
  z-index: 2 !important;
}

.z-index3 {
  z-index: 3 !important;
}

.br-m {
  display: none;
}
.mw-740 {
  max-width: 1000px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-100 {
  margin-bottom: 100px;
}
.mb-130 {
  margin-bottom: 130px;
}
.fx-box {
  display: flex;
  gap: 30px;
  height: 533px;
}

.ellipsis-1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* 두 줄로 제한 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 400px;
  line-height: 1.4em;
  /* 줄 높이 */
  max-height: calc(1.4em * 2);
  /* 최대 높이 (2줄 기준) */
}

/* 스와이퍼 버튼 초기화 */
/* .swiper-button-prev:after,
.swiper-button-next:after {
    display: none;
} */

/* common */
.mt-30 {
  margin-top: 30px;
}
.flex-box {
  display: flex;
}
.w-auto {
  width: auto;
}
@media screen and (max-width: 1400px) {
}

/* arrow 애니메이션 */
/* @keyframes firstArrowOut {
    to {
        transform: translateX(100%);
        opacity: 0;
    }
}

@keyframes secondArrowIn {
    to {
        transform: translateX(0%);
        opacity: 1;
    }
}

@keyframes firstArrowIn {
    from {
        transform: translateX(100%);
        opacity: 0;
    }

    to {
        transform: translateX(0%);
        opacity: 1;
    }
}

@keyframes secondArrowOut {
    from {
        transform: translateX(0%);
        opacity: 1;
    }

    to {
        transform: translateX(-100%);
        opacity: 0;
    }
} */

.more--btn {
  margin: 30px 0;
}

@media screen and (min-width: 993px) {
}

@media screen and (max-width: 992px) {
  .br-m {
    display: block;
  }
  .mb-130 {
    margin-bottom: 30px;
  }
  .mb-100 {
    margin-bottom: 50px;
  }
}
